import React from 'react';
import Choice from './Choice';
export default {
  title: 'Components/Choice',
  component: Choice,
  args: {
    name: 'attestation',
    value: 'attestation',
    type: 'checkbox',
    label: 'I agree to the above terms and conditions',
    hint: 'This is some additional hint text',
    errorMessage: 'You must agree to the terms and conditions before continuing',
    defaultChecked: false
  }
};

var Template = function Template(args) {
  return /*#__PURE__*/React.createElement(Choice, args);
};

export var Default = Template.bind({});